using QwirkleClassLibrary.Players;

namespace QwirkleClassLibrary.Persistences;

public interface ILeaderboardPersistence
{
    void SaveLeaderboard(Leaderboard leaderboard);
    
    Leaderboard LoadLeaderboard();
}